<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{F2F2F788-A17F-4CEC-A03C-DFB778E9D901}">
		<Data key="defaultAdobeCode">AME-Installer-AdobeCode</Data>
		<Data key="LicensingCode">AdobeMediaEncoder-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/ame-6.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe Media Encoder CS6\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015206</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="AdobeMediaEncoder-CS6-Win-GM">
		<Data key="EPIC_APP">Adobe Media Encoder</Data>
		<Data key="EPIC_APP_0">Adobe Media Encoder CS6</Data>
		<Data key="GracePeriod">-1</Data>
		<Data key="PayloadCode">{F2F2F788-A17F-4CEC-A03C-DFB778E9D901}</Data></Other>
	<Other adobeCode="/adobe/bridgetalk/ame-6.0">
		<Data key="Specifier">ame-6.0</Data>
		<Data key="DisplayName">Adobe Media Encoder</Data>
		<Data key="WindowClassName">Adobe Media Encoder</Data>
		<Data key="ExecutableBasename">Adobe Media Encoder</Data>
		<Data key="ExecutableExtensionWin">exe</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
</Configuration>
